BODY, TD {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 20px;
	color: #003000;
	list-style : disc;
	list-style-type : circle;
	background-color : White;
}
.indent{
	font-family : Verdana, Arial, sans-serif ;
	font-size : 20px;
	color: #003000;
	list-style : disc;
	list-style-type : circle;
	background-color : White;
	text-indent: 32px;
}
LI {
	list-style : disc inside;
	list-style-type : disc;
	text-indent: 50px;
	padding: 0 0 30 0px; 
}

A {
	text-decoration: none;
	}

A:visited {
	color: #8080FF;
}
	
A:link {
	color: #0000FF;
	}

A:hover {
	color: Navy;
}

h1 {
	color:#ff4040;
	text-align : center;
	font-size : 30px;
	font-weight : lighter;
	font-variant : small-caps;
}

h2 {
	color:#ff4040;
	text-align : center;
	font-weight : lighter;
	font-size: 26px;
}

h3 {
	color:#ff4040;
	text-align : center;
	font-weight : lighter;
	font-size : 12pt;
}
h4{
	color:#ff4040;
	text-align : center;
	font-size : large;
	font-weight : bolder;
	font-family : monospace;
}
h5{
	font-family : Verdana, Arial, sans-serif ;
	font-size : 12pt;
	text-align : center;
	color:#ff4040;
	font-weight : lighter;
}


.EAGLE{
	color : #ff0000;
}

.quotes {
	margin: 12pt 50pt 12pt 50pt;
	font:;
	font-family : monospace;
}

div.navilayer {
	position: absolute;
	top: 10px;
	visibility: hidden;
	width: 300px;
	z-index: 2;
}


div.navilayer div {
	width: 300px;
	padding-top: 6px;
	padding-bottom: 12px;
	margin-left: 0px;
	text-align: center;
	font: small-caption 12px;
	letter-spacing: 1px;
}

/* The actual links */

div.navilayer a {
	display: block;
	text-decoration: none;
	padding-left: 2px;
}

/* onMouseOver I give the DIV around the links a CLASS="over".
	These are the styles for that class */

div.navilayer div.over {
	background: #cc0000;
}

div.navilayer div.over a {
	color: #ffffff;
}

.quot {
	color : #001000;
	font-family : monospace;
	font : bolder;
	font-size : larger;

}

.quot2 {
	color : #001000;
	font-family : monospace;
	font-weight : bold;
	line-height : 1.5em;
	margin-left : 32px;
	margin-right: 32px;
}
